## ruby-benchmark-memory 0.1.2

=== debian/changelog ===
ruby-benchmark-memory (0.1.2-3) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump to 4.6.0.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/rules: Use gem installation layout.
  * d/watch: Improve regex.
  * d/patches/fix-test-for-Ruby-3.0.patch: Add patch.
    - Apply fix to test for Ruby 3.0 (closes: 996135).
  * d/patches/series: Enable new patch.
  * d/upstream/metadata (Bug-Submit, Changelog): Adjust URLs.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 11 Nov 2021 13:24:57 +0100

ruby-benchmark-memory (0.1.2-2) unstable; urgency=medium

  * Source upload

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 04 Sep 2019 13:54:49 +0530

ruby-benchmark-memory (0.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #935561)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 22 Aug 2019 18:20:03 +0530
