=== debian/control ===
Source: ruby-benchmark-memory
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               pry,
               ruby-memory-profiler (>= 0.9),
               ruby-rspec
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-benchmark-memory.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-benchmark-memory
Homepage: https://github.com/michaelherold/benchmark-memory
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-benchmark-memory
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Benchmark-style memory profiling for Ruby 2.1+
 benchmark-memory is a tool that helps to benchmark the memory usage of
 different pieces of code. It leverages the power of memory_profiler to give a
 metric of the total amount of memory allocated and retained by a block, as
 well as the number of objects and strings allocated and retained.
