## ruby-benchmark-memory 0.2.0

=== debian/changelog ===
ruby-benchmark-memory (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Sat, 08 Jul 2023 15:51:28 +0530

ruby-benchmark-memory (0.2.0-1) experimental; urgency=medium

  * Team upload.

  [ Daniel Leidert ]
  * Fix watch file

  [ Pirate Praveen ]
  * New upstream version 0.2.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop obsolete patches
  * Add minimum version for ruby-memory-profiler as 1.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Feb 2023 14:00:00 +0100
