=== debian/control ===
--- 
+++ 
@@ -4,21 +4,19 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Build-Depends: debhelper-compat (= 12),
-               gem2deb,
+               gem2deb (>= 2.1~),
                pry,
-               ruby-memory-profiler (>= 0.9),
+               ruby-memory-profiler (>= 1.0~),
                ruby-rspec
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-benchmark-memory.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-benchmark-memory
 Homepage: https://github.com/michaelherold/benchmark-memory
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-benchmark-memory
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
